Change log for pgagent package in Ubuntu

115 of 15 results
Published in bionic-release on 2017-11-20
Deleted in bionic-proposed (Reason: moved to release)
pgagent (3.4.1-5build1) bionic; urgency=high

  * No change rebuild against postgresql 10 on ppc64el as it was built
    against 9.6.

 -- Dimitri John Ledkov <email address hidden>  Mon, 20 Nov 2017 15:28:47 +0000
Superseded in bionic-release on 2017-11-20
Deleted in bionic-proposed on 2017-11-22 (Reason: moved to release)
pgagent (3.4.1-5) unstable; urgency=medium

  * Team upload for PostgreSQL 10.

 -- Christoph Berg <email address hidden>  Thu, 21 Sep 2017 15:15:50 +0200

Available diffs

Superseded in bionic-release on 2017-11-15
Published in artful-release on 2017-04-20
Published in zesty-release on 2017-01-15
Deleted in zesty-proposed (Reason: moved to release)
pgagent (3.4.1-4) unstable; urgency=medium

  * Relicense debian/ to the same terms as the package itself. Thanks Rhonda!

 -- Christoph Berg <email address hidden>  Sat, 14 Jan 2017 21:02:10 +0100

Available diffs

Superseded in zesty-proposed on 2017-01-15
pgagent (3.4.1-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control.in: Depend on postgresql-PGVERSION. (We also have
    debian/control.in now because pgxs_debian_control.mk insists on it.)

 -- Christoph Berg <email address hidden>  Fri, 30 Sep 2016 11:53:04 +0200
Superseded in zesty-release on 2017-01-15
Published in yakkety-release on 2016-04-22
Published in xenial-release on 2016-01-15
Deleted in xenial-proposed (Reason: moved to release)
pgagent (3.4.1-2) unstable; urgency=medium

  * Rebuild for PostgreSQL 9.5.

 -- Martin Pitt <email address hidden>  Thu, 14 Jan 2016 21:34:21 +0100
Superseded in xenial-release on 2016-01-15
Deleted in xenial-proposed on 2016-01-16 (Reason: moved to release)
pgagent (3.4.1-1build1) xenial; urgency=medium

  * Rebuild for postgresql-9.5.

 -- Martin Pitt <email address hidden>  Thu, 14 Jan 2016 15:41:18 +0100
Superseded in xenial-release on 2016-01-14
Deleted in xenial-proposed on 2016-01-16 (Reason: moved to release)
pgagent (3.4.1-1) unstable; urgency=medium

  * New upstream release found on github.
    + Fixes crash on parsing error messages.  (Closes: #781105)
  * Extend watch file with github release url.

 -- Christoph Berg <email address hidden>  Sun, 20 Dec 2015 09:02:05 +0100
Superseded in xenial-release on 2015-12-21
Published in wily-release on 2015-08-16
Deleted in wily-proposed (Reason: moved to release)
pgagent (3.4.0-3build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <email address hidden>  Mon, 10 Aug 2015 12:30:28 +0200
Superseded in wily-release on 2015-08-16
Published in vivid-release on 2014-10-23
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
pgagent (3.4.0-3) unstable; urgency=medium


  * No-change upload to build extension against PostgreSQL 9.4.

 -- Martin Pitt <email address hidden>  Tue, 29 Jul 2014 07:19:46 +0200

Available diffs

Superseded in utopic-release on 2014-07-29
Deleted in utopic-proposed on 2014-07-30 (Reason: moved to release)
pgagent (3.4.0-2) unstable; urgency=medium


  * Taking over package from Gerfried, thanks!
  * Set team as maintainer.
  * Packaging moved to git.
  * Remove obsolete README.Debian and README.source files.
  * Run a test job from debian/tests/installcheck.
  * Update to use wxwidgets3.0. Original patch by Olly Betts, though this
    is a simplified version of his patch. Thanks! Closes: #749454.
  * Note supported PostgreSQL versions in binary control.

 -- Christoph Berg <email address hidden>  Thu, 29 May 2014 21:11:18 +0200

Available diffs

Superseded in utopic-release on 2014-05-30
Deleted in utopic-proposed on 2014-05-31 (Reason: moved to release)
pgagent (3.4.0-1) unstable; urgency=medium


  * New upstream release.
  * Use source format 3.0.
  * Use dh rules file.
  * Add -s to manpage.
  * Provide extension files for the remaining supported PostgreSQL versions
    using symlinks. (No-op in Debian, useful for pgapt and backports.)
  * Test extension using autopkgtest.

 -- Christoph Berg <email address hidden>  Thu, 06 Mar 2014 17:30:09 +0100

Available diffs

Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-10-25
Deleted in trusty-proposed (Reason: moved to release)
pgagent (3.3.0-1) unstable; urgency=low


  * New upstream release.
  * Update watch file to point to http://ftp.postgresql.org/pub/
  * Add myself to Uploaders.

 -- Christoph Berg <email address hidden>  Tue, 22 Oct 2013 12:00:42 +0200

Available diffs

Superseded in trusty-release on 2013-10-25
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
pgagent (3.2.1-1) unstable; urgency=low


  * New upstream release.
  * Relicense packaging under WTFPLv2.
  * Add recommended targets build-{arch,indep} to debian/rules.

 -- Gerfried Fuchs <email address hidden>  Mon, 30 Apr 2012 20:04:50 +0200

Available diffs

Superseded in quantal-release on 2012-05-14
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
pgagent (3.0.1-1) unstable; urgency=low

  * New upstream release, relicensed from Artistic License to BSD License, no
    other changes.
  * Switched Priority from extra to optional which is in the overrides file
    anyway.
  * Bumped Standards-Version to 3.8.3.
  * Add README.source referencing quilt's one.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  06 Nov 2009 08:58:37 +0000

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
pgagent (3.0.0-1) unstable; urgency=low

  * Initial release of pgagent in split source from pgadmin3.

 -- Scott Kitterman <email address hidden>   Wed,  09 Sep 2009 13:04:18 +0100
115 of 15 results